<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<c:contactDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" version="1.1">
    <c:contactInformation>
        <c:dataSetInformation>
            <common:UUID>8009839f-b0cc-4908-8b65-9ab43bdd1635</common:UUID>
            <common:shortName xml:lang="es">AENOR</common:shortName>
            <common:shortName xml:lang="en">AENOR</common:shortName>
            <common:name xml:lang="es">AENOR International S.A.U. </common:name>
            <common:name xml:lang="en">AENOR International S.A.U. </common:name>
            <c:classificationInformation>
                <common:classification>
                    <common:class level="0" classId="2">Organisations</common:class>
                    <common:class level="1" classId="2.1">Private companies</common:class>
                </common:classification>
            </c:classificationInformation>
            <c:contactAddress xml:lang="es">Génova, 6 - Madrid </c:contactAddress>
            <c:contactAddress xml:lang="en">Génova, 6 - Madrid </c:contactAddress>
            <c:telephone>(+34) 902 102 201</c:telephone>
            <c:WWWAddress>www.aenor.com</c:WWWAddress>
        </c:dataSetInformation>
    </c:contactInformation>
    <c:administrativeInformation>
        <c:dataEntryBy>
            <common:timeStamp>2022-04-19T11:51:07.487+02:00</common:timeStamp>
        </c:dataEntryBy>
        <c:publicationAndOwnership>
            <common:dataSetVersion>00.00.002</common:dataSetVersion>
        </c:publicationAndOwnership>
    </c:administrativeInformation>
</c:contactDataSet>
